---
name: Jan Urbanc
start_date: 2018-07-30
locality: Preddvor
country: Slovenia
role: <a href="/job-families/engineering/security-management/#director-of-security">Director
  of Security Operations</a>
reports_to: johnathan-h
picture: jurbanc.jpg
twitter:
gitlab: jurbanc
departments:
- Engineering Function
- Security Department
story: 'Jan is seasoned in handling security disasters, and building mechanisms to
  prevent them. Also, a pet hoarder.

  '
specialty: Security Operations

